ZONED_IO_SYNC(1)

NAME
zoned_io_sync - No short description

SYNOPSIS
zoned_io_sync <command> [<args>]

DESCRIPTION
No long description

COMMANDS

zoned_io_sync-read(1)
    Zone Read of a full zone

zoned_io_sync-write(1)
    Zone Write sync. until full

zoned_io_sync-append(1)
    Zone Append sync. until full

OPTIONS
--help Print the synopsis and exit

EXAMPLES
Read the man page for each <command> or consult the command-line --help:

    $ zoned_io_sync <command> --help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung